> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqlick.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a user

> Retrieve a user for the authenticated workspace



## OpenAPI

````yaml GET /users/me
openapi: 3.0.0
info:
  title: Reqlick API
  version: 1.0.0
  description: Reqlick API Documentation
servers:
  - url: https://api.reqlick.com
security:
  - bearerAuth: []
tags:
  - name: Documents
    description: Documents management
  - name: Domains
    description: Domains management
  - name: GoogleAuth
    description: Google Authentication
  - name: Links
    description: Links management
  - name: Payments
    description: Payments management
  - name: QRCodes
    description: QR Codes management
  - name: Resources
    description: Resources management
  - name: Subscriptions
    description: Subscription management
  - name: Users
    description: User management and authentication
  - name: Workspaces
    description: Workspaces management
paths:
  /users/me:
    get:
      tags:
        - Users
      summary: Get authenticated user
      responses:
        '200':
          description: User profile information
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  user:
                    type: object
                    properties:
                      id:
                        type: string
                        example: 1110580a82031111aaa03333
                      status:
                        type: string
                        example: COMPLETED
                      name:
                        type: string
                        example: FirstName
                      lastName:
                        type: string
                        nullable: true
                        example: LastName
                      isLive:
                        type: boolean
                        example: true
                      isBlock:
                        type: boolean
                        example: false
                      sessionId:
                        type: string
                        nullable: true
                        example: null
                      stripeCustomerId:
                        type: string
                        example: cus_1110580a82031111aaa03333
                      email:
                        type: string
                        example: user@example.com
                      image:
                        type: string
                        example: https://image.url
                      emailVerified:
                        type: boolean
                        example: true
                      onboarding_plan:
                        type: string
                        example: PERSONAL
                      isSignupTracked:
                        type: boolean
                        example: true
                      onboarding_business_name:
                        type: string
                        nullable: true
                        example: null
                      onboarding_business_size:
                        type: string
                        nullable: true
                        example: null
                      onboarding_business_industry:
                        type: string
                        nullable: true
                        example: null
                      onboarding_business_usecases:
                        type: array
                        items:
                          type: string
                        example:
                          - analytics
                          - file-to-link
                      onboarding_details:
                        type: boolean
                        example: true
                      subscription:
                        type: object
                        properties:
                          id:
                            type: string
                            example: 1110580a82031111aaa03333
                      team:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                              example: 1110580a82031111aaa03333
                            projectId:
                              type: string
                              example: 1110580a82031111aaa03333
                            project:
                              type: object
                              properties:
                                url:
                                  type: string
                                  example: my-workspace-url
                      lastWorkspaceViewed:
                        type: string
                        example: /my-last-workspace-url-viewed
        '401':
          description: Authentication Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Authentication Error
                  feedback:
                    type: string
                    example: You are unauthenticated!
        '500':
          description: Internal server error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````